MacUpdate doesn't like Grendel

Paul Hibbert paulhibbert at mac.com
Thu Sep 25 00:30:10 CEST 2014


I just downloaded and tried LC 4.5.3 that's as far back as I can go. I created a small test stack and compiled a standalone and it worked just fine, but then it was built using LC 4.5.3 running on OS X 10.9.5, not sure if that would make a difference.

I tried downloading your Grendel app and it refuses to launch on my iMac running OS X 10.9.5, didn't see any error though, it just dies silently, it doesn't even get as far as showing it's icon in the dock.

Paul


On Sep 24, 2014, at 12:06 PM, Richmond <richmondmathewson at gmail.com> wrote:

> Am I right in thinking a standalone compiled with LiveCode 4.5 for MacIntel will NOT run
> on Mac OS 10.9?




More information about the use-livecode mailing list